* {
    touch-action: manipulation;
}

body {
    overflow: hidden;
    background-color: #67A4CD;
}

#credits-button {
	transition-property: width, height;
	transition-duration: 0.2s;
	transition-timing-function: ease;
	position: absolute;
	top: 15px;
	left: 15px;
	width: 200px;
	height: 60px;
	border: none;
	border-radius: 10px;
	background-color: white;
	color: #67A4CD;
	font-size: 35px;
	box-shadow: 5px 5px 5px #00000044;
}

#credits-button:hover {
	width: 220px;
	height: 66px;
}

#duck {
    transition-property: width, height;
    transition-duration: 0.25s;
    transition-timing-function: ease;
    width: 85vw;
    height: 85vw;
    margin: 0px;
    position: absolute;
    top: 25vh;
    left: 5vw;
}

#duck:active {
	height: 100vw;
}
